.banned {
  height: -webkit-fill-available;
  background: var(--red-9);
  align-items: center;
  justify-content: center;
  padding: 2rem;
  font-size: 1.5rem;
  border-radius: .25rem;
  flex-direction: column;
  color: White;
}

.not-banned {
  height: -webkit-fill-available;
  background: var(--green-9);
  align-items: center;
  justify-content: center;
  padding: 2rem;
  font-size: 1.5rem;
  border-radius: .25rem;
  flex-direction: column;
  color: White;
}

.banned svg {
  stroke: var(--yellow-5);
  height: 6rem;
  width: 6rem;
  stroke-width: 2;
}

.not-banned svg {
  stroke: var(--green-2);
  height: 6rem;
  width: 6rem;
  stroke-width: 2;
}
